## Index

### Object literals

- item

## Object literals

### Const item

item: object

- Defined in components/ChooserItem/stories.tsx:8

### description

description: string = "My awesome desc."

- Defined in components/ChooserItem/stories.tsx:10

### title

title: string = "Test"

- Defined in components/ChooserItem/stories.tsx:9

### value

value: string = "test"

- Defined in components/ChooserItem/stories.tsx:11

Generated using TypeDoc